Class | Less::Node::SassNode
In: | lib/sass/less.rb
Parent: | Object

### Methods

new to_sass_tree

### Included Modules

Entity

### Public Class methods

new(node)

[Source]

         # File lib/sass/less.rb, line 217
    217:       def initialize(node)
    218:         @node = node
    219:       end

### Public Instance methods

to_sass_tree()

[Source]

         # File lib/sass/less.rb, line 221
    221:       def to_sass_tree
    222:         return if hide_in_sass
    223:         @node
    224:       end

[Validate]